
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 09. 04", "2024. 09. 04\2024. 09. 04.csproj", "{10FBA065-8087-4D79-96B2-826474D9567F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{10FBA065-8087-4D79-96B2-826474D9567F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10FBA065-8087-4D79-96B2-826474D9567F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10FBA065-8087-4D79-96B2-826474D9567F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10FBA065-8087-4D79-96B2-826474D9567F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {559B2CA6-2EE8-49A6-83D3-344F8047915A}
	EndGlobalSection
EndGlobal
